# Uses of Class io.dapr.workflows.saga.SagaOption.Builder (dapr-sdk-parent 1.12.2 API)
use: package: io.dapr.workflows.saga, class: SagaOption, class: Builder

# Uses of Class
io.dapr.workflows.saga.SagaOption.Builder

Packages that use SagaOption.Builder
Package
Description
io.dapr.workflows.saga

## Uses of SagaOption.Builder in io.dapr.workflows.saga

Methods in io.dapr.workflows.saga that return SagaOption.Builder
Modifier and Type
Method
Description
`static SagaOption.Builder`
SagaOption.`newBuilder()`
`SagaOption.Builder`
SagaOption.Builder.`setContinueWithError(boolean continueWithError)`
Set continue with error.
`SagaOption.Builder`
SagaOption.Builder.`setMaxParallelThread(int maxParallelThread)`
set max parallel thread.
`SagaOption.Builder`
SagaOption.Builder.`setParallelCompensation(boolean parallelCompensation)`
Set parallel compensation.